InterCluser Dialing

Unanswered Question
Aug 19th, 2009

We have a location that is running CCM 4.2(3) with a Publisher and Subscriber. They have acquired another office in a different state. The other office wants to go to Cisco VoIP. We want to create another cluster using either CCM 7.x or 8.x for this location. It is not feasible to upgrade the first location to match the second location CCM version at this time. Is there any issues with doing intercluster dialing between a location running 7.x/8.x and a location running 4.2(3)?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Jaime Valencia Wed, 08/19/2009 - 10:24

No, you can configure an ICT non-GK controlled between any mix of CCM/CUCM version and it will work

HTH

java

if this helps, please rate

Actions

This Discussion